Possibility of creating duration data using UKHLS
05/10/2013 11:12 AM - Kai Huang

Status: Closed Start date: 05/10/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Questionnaire content

Description

I would like to ask whether it is possible to create a spell dataset using both BHPS and UKHLS. There seems to be no jobhist file for
UKHLS. Is it possible to create spell dataset using the BHPS and UKHLS indresp files only? Thank you very much.

History

#1 - 05/16/2013 03:06 PM - Redmine Admin
- Category set to 27

- Assignee set to Redmine Admin

- Target version set to X M

- % Done changed from 0 to 20

We have yet to produce an added-value data set such as JOBHIST. We do however collect data on every spell of employment and non-employment
respondents have gone through in the past year. If you search the posts here ("job","work-life", etc.) you will find references to Brendan Halpin's
BHPS work-life history files, which can give further ideas to how this question can be approached.

Jakob

#2 - 05/30/2013 11:49 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 20 to 100
